> For the complete documentation index, see [llms.txt](https://docs.tynopia.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tynopia.net/reference/sled-race/state-bags.md).

# State Bags

<table><thead><tr><th>Name</th><th>Explanation</th></tr></thead><tbody><tr><td><pre class="language-lua"><code class="lang-lua">Entity(...).state.isSledVehicle
</code></pre></td><td>This State Bag is applied to all sleds spawned within a round.</td></tr><tr><td><pre class="language-lua"><code class="lang-lua"><strong>Player(...).state.isSledPlayer
</strong></code></pre></td><td>This State Bag specifies all players that are part of a round.</td></tr><tr><td><pre class="language-lua"><code class="lang-lua"><strong>Player(...).state.isSledQueue
</strong></code></pre></td><td>This State Bag is applied to all players in the queue. It will be set to false if you're a sled player, as you will be removed from the queue.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.tynopia.net/reference/sled-race/state-bags.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
